Bug 485942 - wacomcpl should show the selected pointer device when in any of the sub-menus
wacomcpl should show the selected pointer device when in any of the sub-menus
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: linuxwacom (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Aristeu Rozanski
desktop-bugs@redhat.com
: Desktop
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-17 11:06 EST by Suzanne Hillman
Modified: 2009-09-02 07:52 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 07:52:59 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Suzanne Hillman 2009-02-17 11:06:21 EST
Description of problem:
wacomcpl should show the selected pointer device when in any of the sub-menus, in the title bar. Eg: "Stylus Tool Buttons", not just "Tool Buttons".

Version-Release number of selected component (if applicable):
linuxwacom-0.7.8.3-6.el4

How reproducible:
Always

Steps to Reproduce:
1. Select a device (like eraser)
2. Select a submenu (like Tool Buttons)
  
Actual results:
The title just says "Tool Buttons".

Expected results:
Should say something like "Eraser Tool Buttons", so you know what you're editing.

Additional info:
Comment 2 Aristeu Rozanski 2009-05-19 16:14:09 EDT
Fixed in 0.7.8.3-6.el5.
Comment 6 errata-xmlrpc 2009-09-02 07:52:59 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHEA-2009-1384.html

Note You need to log in before you can comment on or make changes to this bug.